modules

# Procedural File: edit.php

Source Location: /templates/account/edit.php

## Page Details:

Displays the account detail page.

#### Tags:

author: | Tilo Lutz

#### Includes:

include_once('../../lib/config.inc') [line 36]
configuration options
include_once("../../lib/security.inc") [line 34]
security functions
include_once('../../lib/profiles.inc') [line 38]
functions to load and save profiles
include_once('../../lib/status.inc') [line 40]
Return error-message
include_once('../../lib/modules.inc') [line 44]
module functions
include_once('../../lib/pdf.inc') [line 42]
Return a pdf-file

Documentation generated on Wed, 05 Aug 2009 19:52:56 +0200 by phpDocumentor 1.4.1